
.previous {
    background-color: #bbbbbb;
}

.tx-wng-panel .stepblock {
    display: inline-block;
    width: 100%;
    position: relative;
    border: 1px solid #d4eae9;
}

.tx-wng-panel .stepblock .step {
    width: 33.33%;
    background-color: #fff;
    border: none;
    display: inline-block;
    float: left;
    padding: 10px 0;
    text-align: center;
    font-size: 16px;
    position: relative;
}

.tx-wng-panel .stepblock .step:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid #fff;
    position: absolute;
    top: 0px;
    right: -22px;
    z-index: 2;
}
  
.tx-wng-panel .stepblock .step:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
    border-left: 24px solid #d4eae9;
    position: absolute;
    top: -2px;
    right: -24px;
    z-index: 1;
}
.tx-wng-panel .emailexist {
    display: none;
    color: #C81212;
    font-size: 14px;
}
.tx-wng-panel .stepblock .active {
    background-color: #009879;
    color: #fff;
}

.tx-wng-panel .stepblock .step.active:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid #009879;
    position: absolute;
    top: 0;
    right: -22px;
    z-index: 1;
}

.tx-wng-panel .stepblock .step.active:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-bottom: 22px solid transparent;
    border-left: 22px solid #fff;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 1;
}
.tx-wng-panel .stepblock .step:first-of-type.active:before {
    display: none;
}

.step.finish {
    background-color: #4CAF50;
}

span.popper {
    background: #d4eae9;
    color: #fff;
    width: 16px;
    height: 16px;
    display: inline-block;
    text-align: center;
    line-height: 14px;
    padding: 2px;
    font-size: 12px;
    border-radius: 50%;
    margin-left: 5px;
}

.tx-wng-panel .tab {
    display: none;
    width: 100%;
    margin: 0px auto;
}

.tx-wng-panel .tab.current {
    margin-top: 70px;
    display: block;
}
.tx-wng-panel .tab.verification .form-input{
    margin-bottom: 0;
}
.tx-wng-panel .tab.verification #button_phoneverif {
    margin-bottom: 70px;
}
.tx-wng-panel .form-input.password small {
    margin-bottom: 15px;
    display: block;
}
.tx-wng-panel .form-input {
    margin-bottom: 30px;
    /*  padding-right: 0;
      padding-left: 0; */
}
.tx-wng-panel .form-input .password small {
    display: block;
    margin-bottom: 7px;
}
.tx-wng-panel .form-input a {
    color: #009879;
}
.tx-wng-panel .form-input label {
    display: block;
    margin-bottom: 8px;
}

.tx-wng-panel .form-input label.error {
    color: #C81212;
    font-size: 14px;
    padding-top: 2px;
    padding-left: 2px;
}
.tx-wng-panel .prefixphone {
    display: flex;
}
.tx-wng-panel .prefixphone select {
    margin-right: 15px ;
    width: 250px;
}
.tx-wng-panel .form-input input[type="text"],
.tx-wng-panel .form-input input[type="password"] ,
.tx-wng-panel .form-input textarea {
    width: 100%;
    border: solid 1px #d4eae9;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 12px 15px;
}

#password-strength {
    font-size: 16px;
    padding-top: 10px;
    padding-left: 0px;
}

#password-strength span {
    color: #C81212;
}

.tx-wng-panel .form-input select, .tx-wng-panel .form-input select:focus {
    display: block;
    border: solid 1px #d4eae9;
    width: 100%;
    padding: 12px 15px;
    min-height: 50px;
}

/*.tx-wng-panel .form-input .dropdown:after {
    height: 0;
    width: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #212529;
    transform: origin(50% 20%);
    transition: all 0.125s ease-in-out;
    content: '';
    display: block;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 13px;
    top: 50%;
}
.tx-wng-panel .form-input .dropdown {
    width: 100%;
    border: solid 1px #d4eae9;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 12px 15px;
    color: inherit;
    text-transform: inherit;
    margin-top: 0;
}
.tx-wng-panel .form-input .dropdown ul li {
    color: inherit;
}*/
.tx-wng-panel .btn-panel {
    color: #fff;
    background: #009879;
    border: 2px solid #009879 !important;
    padding: 13px 20px;
    letter-spacing: 0.1px;
    transition: all 0.3s ease;
    display: inline-block;
    margin-top: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 600;
    border-radius: 0px !important;
    text-decoration: none;
    outline: none !important;
}

.tx-wng-panel .tab + .btn-control .btn-panel {
    margin-top: 0px;
}

.tx-wng-panel .btn-panel:hover {
    background: #fff;
    color: #009879;
}
.tx-wng-panel .btn-panel-reset {
    border: 2px solid #009879;
    padding: 13px 20px;
    letter-spacing: 0.1px;
    transition: all 0.3s ease;
    display: inline-block;
    margin-top: 30px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 600;
    color: #009879;
    text-decoration: none;
}
.tx-wng-panel .panel-date-container {
    position: relative;
}

/*.tx-wng-panel .panel-date-container:after {
    content: "\f073";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    position: absolute;
    right: 10px;
    top: 15px;
}*/
.tx-wng-panel .panel-date-container input {
    background-image: url("/fileadmin/Public/Icons/calendar.png");
    background-position: 98%;
    background-repeat: no-repeat;
    background-size: 30px;
}

.tx-wng-panel #terms {
    display: block;
    margin: 0;
    border-width: 0;
    height: 200px;
    width: 60%;
    padding: 10px;
    overflow-y: scroll;
    margin-bottom: 2ex;
    border: 1px solid #ddd;
    overflow-y: auto;
}

.tx-wng-panel #terms label {
    margin-top: 10px;
}
/*.sidebar.layout-4 {
    background: #0a192d;
    border-color: transparent;
}
.sidebar.layout-4 * {
    color: #ffffff;
}
.sidebar.layout-4 a {
    background: #fff;
    color: #0a192d;
    padding: 13px 20px;
    letter-spacing: 0.1px;
    transition: all 0.3s ease;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-weight: 600;
}*/
.tx-wng-panel .vouchers .item ,.tx-wng-panel .vouchers .blockitem , .tx-wng-panel .donations .item {
    margin-bottom: 65px;
    display: flex;
    padding: 0;
    width: 100%;
}
.tx-wng-panel .vouchers .item:not(.disabled) , .tx-wng-panel .donations .item:not(.disabled) {
    cursor: pointer;
}
.tx-wng-panel .donations .item.disabled , .tx-wng-panel .vouchers .item.disabled ,.tx-wng-panel .vouchers .blockitem.disabled {
    opacity: 0.6;
}
.tx-wng-panel .vouchers .item.selected , .tx-wng-panel .donations .item.selected  {
    box-shadow: 0 1px 2px rgb(0 0 0 / 7%), 0 2px 4px rgb(0 0 0 / 7%), 0 4px 8px rgb(0 0 0 / 7%), 0 8px 16px rgb(0 0 0 / 7%), 0 16px 32px rgb(0 0 0 / 7%), 0 32px 64px rgb(0 0 0 / 7%);
}
.tx-wng-panel .vouchers .item .bloc_img ,.tx-wng-panel .vouchers .blockitem .bloc_img, .tx-wng-panel .donations .item .bloc_img {
    padding: 0 30px 0 0;
    float: left;
}

.tx-wng-panel .vouchers .item .bloc_description,.tx-wng-panel .vouchers .blockitem .bloc_description , .tx-wng-panel .donations .item .bloc_description {
    margin: auto 0;
}
.tx-wng-panel .vouchers .item .bloc_description h4,.tx-wng-panel .vouchers .blockitem .bloc_description h4, .tx-wng-panel .donations .item .bloc_description h4 {
  margin-bottom: 10px;
}
.tx-wng-panel .vouchers .blockitem .bloc_description  a {
    color: #0a192d;
    text-decoration: none;
}
.tx-wng-panel .donationsform ,.tx-wng-panel .formvouchers {
    display: none;
}
.tx-wng-panel .formvouchers .centerb ,.tx-wng-panel .donationsform .centerb  {
    width: 100%;
    margin-bottom: 50px;
    text-align: center;
}
.tx-wng-panel .formvouchers .centerb .button,.tx-wng-panel .donationsform .centerb .button {
    min-width: 300px;
    border: none;
}
.tx-wng-panel .donationsform #montant {
    width: 100%;
    height: 1rem;
    padding: 0;
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.tx-wng-panel .makedon {
     margin-bottom: 35px;
}

/*   TYPE RANGE */
input[type=range]::-webkit-slider-thumb {
    width: 1rem;
    height: 1rem;
    margin-top: -0.25rem;
    background-color: #009879;
    border: 0;
    border-radius: 1rem;
    box-shadow: 0 0.1rem 0.25rem rgb(0 0 0 / 10%);
    -webkit-transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    -webkit-appearance: none;
    appearance: none;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 0.5rem;
    color: transparent;
    cursor: pointer;
    background-color: #e9e9f2;
    border-color: transparent;
    border-radius: 1rem;
    box-shadow: inset 0 1px 2px transparent;
}

input[type="range"]::-moz-range-progress {
    background-color: #009879;
}
input[type="range"]::-moz-range-track {
    background-color: #e9e9f2 ;
}
/* IE*/
input[type="range"]::-ms-fill-lower {
    background-color: #009879;
}
input[type="range"]::-ms-fill-upper {
    background-color: #e9e9f2;
}
/*   TYPE RANGE */

.tx-wng-panel .donationsform #montantout {
    text-align: center;
    width: 100%;
    margin: 10px auto 40px;
    display: block;
    font-size: 38px;
}
.tx-wng-panel .vouchers .error {
    color: #C81212;
    display: none;
}
.tx-wng-panel .vouchers .success ,.tx-wng-panel .donations .success {
color: #155724;
}
.tx-wng-panel .alltransaction table tr.nosurvey {
    background: #009879;
}
.tx-wng-panel .alltransaction table tr.nosurvey td{
    color: #fff;
}
.tx-wng-panel .button.cancel{
    background: #ffffff;
    color: #2a997a;
    border: 2px solid #2a997a !important;
    font-weight: 500;
    padding: 11px 15px
}
.tx-wng-panel .button.cancel:hover{
    background: #e58a17;
    color: #fff;
    border-color: #e58a17 !important;
}
#togglePassword , #togglePassword1 {
    cursor: pointer;
    position: absolute;
    right: 30px;
    padding-top: 18px;
}
@media(max-width: 1200px) { 
    .tx-wng-panel .stepblock .step:first-of-type {
        padding-left: 0px;
    }
    .tx-wng-panel .stepblock .step {
        padding: 13px 0;
        font-size: 12px;
        padding-left: 20px;
    }
    .tx-wng-panel .mypoints h4 {
        font-size: 60px;
        margin-bottom: 50px;
    }
}

@media(max-width: 992px) { 
    .sidebar.sidebar-panel {
        margin-top: 80px;
    }
}

@media(max-width: 768px) { 
    .tx-wng-panel .stepblock {
        display: none;
    }
    .tx-wng-panel .tab.current {
        margin-top: 0 ;
    }
}